## inkscapelite-0.36.3 patched-glib

=== debian/control ===
Source: inkscape
Section: graphics
Priority: optional
Maintainer: Nathan Hurst (njh) <njh@mail.csse.monash.edu.au>
Standards-Version: 3.5.6
Build-Depends: debhelper (>= 3.0.30), intltool, automake1.4, gettext, libtool, librsvg2-dev, libart-2.0-dev, libatk1.0-dev, libbonobo-activation-dev, libbonobo2-dev, libbonoboui2-dev, libfreetype6-dev, libgconf2-dev, libglib2.0-dev, libgnome2-dev, libgnomecanvas2-dev, libgnomeui-dev, libgnomevfs2-dev (>= 2.0.2-4), libgtk2.0-dev (>= 2.0.6-1), liblinc-dev, liborbit2-dev, libpango1.0-dev, libpopt-dev, libpng3-dev, libxml2-dev, xlibs-dev, zlib1g-dev, libxft2-dev

Package: inkscape
Architecture: any
Depends: ${shlibs:Depends}
Description: Vector based drawing program
 It loads and saves subset of SVG (Scalable Vector Graphics) format,
 a standard maintained by the WWW consortium.         
 .
 Inkscape user interface should be familiar from CorelDraw and similar
 drawing programs. There are rectangles, ellipses, text items, bitmap
 images and freehand curves.
 As an added bonus both vector and bitmap objects can have alpha
 transparency and can be arbitrarily transformed.
 .
 Inkscape supports multiple opened files and multiple views per file.
 Graphics can be printed and exported to png bitmaps.
